﻿/* CSS for banner module using jQuery custom */

.custom_banner_container {
    position: relative;
    overflow: hidden;
    text-align: center;
}


.custom_banner_container .banner_content {
    width: 100%;
    height: 100%;
}

.custom_banner_container .banner_item {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.custom_banner_container .homepagelink
{
    text-align:left;	    
}

.custom_banner_container .banneritemcontentwrapper
{
    margin: 0px auto;
    width: 975px;	    
}


.custom_banner_container .banner_item_description_container {
    text-align: left;
    color: #fff;
    height: 100px;
    width: 700px;
    float: left;
    margin-top:70px;
    text-shadow: 1px 1px #000;
}

.custom_banner_container .banner_item_description_container h1{
    color: #fff;
    margin:0;
}

.custom_banner_container .banner_item_link {
    display: block;
    position: absolute;
    background: url('../images/blank.gif') repeat;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
}

.custom_banner_container .banner_item_title {
    font-size: 2em;
    padding: 10px;
}

.custom_banner_container .banner_item_description {
    padding: 10px;
    padding-top: 1px;
    font-size: 1.3em;
}

.banner_book_container {
    text-align: left;
    position: absolute;
    top: 240px;
    padding-right: 70px;
    padding-left: 10px;
    left: 0;
    background: url('../images/book_background_banner.png') left top no-repeat;
    width: 402px;
}

.banner_book_container h1 {
    line-height: 1.1em;
    font-size: 4em;
    letter-spacing: 4px;
    font-weight: bold;
    margin-bottom: 10px;
}

.custom_banner_container .banner_book_container .banner_large_text {
    font-size: 1.4em;
    text-align: right;
    display: block;
}

.banner_book_container p {
    line-height: 1.4em;
}

.banner_book {
    position: absolute;
    right: -60px;
    top: 95px;
}

.banner_book_container h2 { 
    margin: 15px 0;
    color: #2b1d4d; 
    font-weight: bold; 
    font-size: 1.65em; 
    line-height: 1.1em; 
    font-family: Antonio, Arial, Sans-Serif; 
}

.banner_book_container h3 {
    margin: 15px 0;
    color: #a53d2d; 
    font-weight: normal; 
    font-size: 1.5em; 
    line-height: 1.1em; 
    font-family: Antonio, Arial, Sans-Serif;
}

.custom_banner_container .banner_large_text {
    font-family: Antonio, Arial, Sans-Serif;
    font-size: 4.2em;
    letter-spacing: 9px;
    line-height: 1em;
    font-weight: bold;
}

.custom_banner_container .banner_text {
    font-family: Antonio, Arial, Sans-Serif;
    font-size:3.1em;
    letter-spacing: 5px;
    line-height: 1.2em;
    padding-top: 10px;
    display: block;
    font-weight: bold;
}



.banner_item_description a { color: #fda917; font-size: 1.2em; }

.custom_banner_container .banner_pager {
    position: absolute;
    z-index: 100;
    bottom: 5px;
    right: 5px;
}

.custom_banner_container .banner_pager a {
    display: block;
    float: left;
    margin-left: 6px;
    width: 25px;
    height: 25px;
    color: #FFF;
    text-decoration: none;
    text-align: center;
    font-size: 1.6em;
    line-height: 25px;
    background: url('../images/pager_off.png') no-repeat;
    font-family: Antonio, Arial, Sans-Serif;
}

.custom_banner_container .banner_pager a.active_page,
.custom_banner_container .banner_pager a:hover {
    color: #FFFFFF;
    background: url('../images/pager_on.png') no-repeat;
}

.custom_banner_container .donate
{
    background: url('../images/donate.png') no-repeat;
    height:122px;
    width:130px;
    position:absolute;
    left:852px;
}

.custom_banner_container .donate a:link
{
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
}